{
  "type": "minecraft:crafting_shapeless",
  "group": "light_gray",
  "ingredients": [
    {
      "tag": "ferdinandsflowers:light_gray"
    }
  ],
  "result": {
    "id": "minecraft:light_gray_dye"
  }
}